Bug 140513 - StartupNotify=true missing from desktop file
Summary: StartupNotify=true missing from desktop file
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gftp   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-23 10:18 UTC by Mattias Dahlberg
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 15:47:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattias Dahlberg 2004-11-23 10:18:56 UTC
Description of problem:
Startup Notification for gFTP doesn't work because
"StartupNotify=true" is missing from net-gftp.desktop.

Version-Release number of selected component (if applicable):
gftp-2.0.17-3

Comment 1 Matthew Miller 2006-07-10 23:34:05 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-10-31 15:47:01 UTC
Well, it certainly still doesn't have StartupNotify=true, but this is probably
an issue best dealt with upstream, as Fedora Core ships the upstream provided
desktop file.  Are you sure that the application supports startup notification?


Note You need to log in before you can comment on or make changes to this bug.